Subject: Ticket Assigned - Need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 04:00:28 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection md nur a alam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md nur a alam Bot:  Hi Md Nur A Alam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may ta
 ke an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551638582            11:56 AM, 04th Oct                   Mazin                   Hi( Md Nur A Alam), Thank you for contacting us. How may I help you?           11:58 AM, 04th Oct                     md nur a alam                    
 I have submitted one return request on 25th sep against order no 8104227471           11:58 AM, 04th Oct                     md nur a alam                    but still no one received my product           11:59 AM, 04th Oct                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:59 AM, 04th Oct                     md nur a alam                    sure           11:59 AM, 04th Oct                   Mazin                   Is this your correct contact number 96551638582 ?           12:00 PM, 04th Oct                     md nur a alam                    yes           12:00 PM, 04th Oct                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           12:01 PM, 04th Oct                   Mazin                   Is there anything else i can help you with ?           12:01 PM, 0
 4th Oct                     md nur a alam                    thanks           12:01 PM, 04th Oct                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182476